'use strict';


app.controller('VolumeController', function ($scope, request){
  
  $scope.request = request;
  console.log($scope.request);
});

app.controller('VolOptionsController', function ($scope) {
  
  
  console.log($scope.request);

});


app.controller('VolSourceController', function ($scope) {
  
  
  console.log($scope.request);


});